Автоматично уведомяване за наличието на актуализации
#11
Ок някъде на 15 минути се проверява за актуализации .
* StotinkaOS SOS хранилища .
* (NEW) Fedora COPR хранилища .

Не отговарям на технически въпроси на ЛС.
Отговори
#12
До момента, нищо.
Отговори
#13
Увери ,че е добавен добре пътя до скрипта , също ,че има права да се изпълнява .
Може да пробваш и от терминала ./pyupdatesd ,ако има актуализации ще покаже веднага .
* StotinkaOS SOS хранилища .
* (NEW) Fedora COPR хранилища .

Не отговарям на технически въпроси на ЛС.
Отговори
#14
Странно, дори и програмата за ъпдейт казва, че всичко е актуално. И през 'разширение на yum' пак същото. Не съм пипал хранилищата, те са си такива, по подразбиране.
Отговори
#15
А ми не знам, направи ли изобщо downgrade ?

Дай тази команда .

Код:
yum check-update
* StotinkaOS SOS хранилища .
* (NEW) Fedora COPR хранилища .

Не отговарям на технически въпроси на ЛС.
Отговори
#16
Да направих на vlc. Мина си през процедурите.

* StotinkaOS-Base: stotinkaos.net
* StotinkaOS-Wine: stotinkaos.net
* base: mirrors.netix.net
* elrepo: mirrors.netix.net
* epel: mirrors.uni-ruse.bg
* extras: mirrors.netix.net
* updates: mirrors.netix.net
Отговори
#17
Big Grin Казва ,че няма актуализации за инсталиране, за това няма и известие от скрипта .

Може ли?
Код:
rpm -q vlc
* StotinkaOS SOS хранилища .
* (NEW) Fedora COPR хранилища .

Не отговарям на технически въпроси на ЛС.
Отговори
#18
Уп не съм видял това

Грешка: Пакет: vlc-2.2.2-1.el7.centos.x86_64 (StotinkaOS-Base)
           Изисква: vlc-core(x86-64) = 2.2.2-1.el7.centos
           Инсталиран: vlc-core-2.2.4-1.el7.sos.x86_64 (@StotinkaOS-Base)
               vlc-core(x86-64) = 2.2.4-1.el7.sos
           Наличен: vlc-core-2.2.1-6.el7.centos.sos.x86_64 (StotinkaOS-Base)
               vlc-core(x86-64) = 2.2.1-6.el7.centos.sos
           Наличен: vlc-core-2.2.2-1.el7.centos.x86_64 (StotinkaOS-Base)
               vlc-core(x86-64) = 2.2.2-1.el7.centos
Може да пробвате с --skip-broken за да заобиколите проблема
Може да пробвате като стартирате: rpm -Va --nofiles --nodigest


vlc-2.2.4-1.el7.sos.x86_64 Това е от командата, дето искаш.
Отговори
#19
О да, сори и аз не помислих за това. VLC е зависим от няколко под пакета vlc-core , за това само на vlc не може да направиш downgrade трябва да направиш и за неговите зависимости . За това пробвай с друг пакет, най добре sos-easy-install .

Код:
yum downgrade sos-easy-install

След което , до 15 мин ще има извести за актуализация.

edit; Използвай code таговете за код , за да е по четливо .
* StotinkaOS SOS хранилища .
* (NEW) Fedora COPR хранилища .

Не отговарям на технически въпроси на ЛС.
Отговори
#20
Дойде, кода бачка. Cool Ще е супер, ако го вкарате и се ползва от другите.
Отговори




Потребители разглеждащи темата: 1 гост(и)